### Method

# EDataServer SourceMDN set_response_policy

since: 3.6

#### Declaration [src]

    void
    e_source_mdn_set_response_policy (
      ESourceMDN* extension,
      EMdnResponsePolicy response_policy
    )

#### Description [src]

Sets the policy for this mail account on responding to Message Disposition Notification requests when receiving mail messages.

Available since: 3.6

Sets property | `EDataServer.SourceMDN:response-policy`

#### Parameters

`response_policy`

  Type: `EMdnResponsePolicy`

  The `EMdnResponsePolicy`.